/* custom */
.componentPlan span {
    background-color: #BBA171;
    border-radius: 6px;
    padding: 0px 5px;
    margin: 0 3px;
}

/* custom */


.loopBox {
    margin-bottom: 57px;
}

.boxTop {
    font-size: 30px;
    color: #333;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.boxTop1 {
    width: 37px;
    margin-right: 8px;
}

.feature {
    display: flex;
    justify-content: space-between;
}

.rightBox p {
    padding-left: 40px;
    font-size: 20px;
    line-height: var(--lineHeight);
}

.gorillaText {
    text-align: center;
    font-weight: bold;
    font-size: 22px;
}

.margin-bottom60 {
    margin-bottom: 60px;
}

.componentPlan {
    font-size: var(--font-size20);
    line-height: var(--lineHeight);

}

.ultraFormer {
    margin-top: 95px;
}

.caseImg {
    width: 100%;
    margin: 40px 0 70px;
}



.planBox a {
    color: #333;
    text-decoration: none;
}

.planBoxText {
    text-align: right;
    font-size: 18px;
    margin-top: 40px;
}

.planSection {
    font-size: 21px;
    background: #BBA171;
    padding: 26px 50px;
    border-radius: 12px;
    transition: opacity 0.2s ease-in-out;
}

.ancker {
    margin-bottom: 14px;
}

.positionA {
    position: relative;

}

.positionA img {
    position: absolute;
    top: 50%;
    right: 26px;
    transform: translate(-50%, -50%);
    width: 23px;
}

.planSectionAdd {
    display: flex;
    align-items: center;
}

.planSection span {
    font-size: 14px;
}

.introductionTitle {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
  margin-top: 65px;
  margin-bottom: 52px;
}

.introductionEyebrow {
  text-align: center;
  line-height: calc(36 / 24);
  font-size: 24px;
  font-weight: 700;
  color: var(--primary-color4);
}

.introductionHeading {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: calc(51 / 34);
  font-size: 34px;
  font-weight: 700;
  color: #000;
}

.introductionHeadingArrow {
  margin-right: 20px;
  width: 19px;
  height: 27px;
}

.introductionContent {
  padding-bottom: 120px;
}

.introductionImg:not(:last-child) {
  margin-bottom: 42px;
}

.introductionImg img {
  max-width: 100%;
}

.introductionText {
  line-height: calc(30 / 20);
  font-size: 20px;
  font-weight: 500;
  color: var(--primary-color2);
}

.about {
  padding-top: 100px;
  padding-bottom: 88px;
}

.aboutTitle {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
  margin-bottom: 40px;
}

.aboutHeading {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: calc(51 / 34);
  font-size: 34px;
  font-weight: 700;
  color: #000;
}

.aboutParagraph {
  line-height: calc(30 / 20);
  font-size: 20px;
  font-weight: 500;
  color: var(--primary-color2);
}

.mechanism .innerOut {
  padding-top: 70px;
  padding-bottom: 90px;
}

.mechanismTitle {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
  margin-bottom: 80px;
}

.mechanismEyebrow {
  text-align: center;
  line-height: calc(36 / 24);
  font-size: 24px;
  font-weight: 700;
  color: var(--primary-color4);
}

.mechanismHeading {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: calc(51 / 34);
  font-size: 34px;
  font-weight: 700;
  color: #000;
}

.mechanismList {
  display: flex;
  flex-direction: column;
  gap: 80px;
  counter-reset: mechanism-number 0;
}

.mechanismItem {
  display: grid;
  grid-template-areas:
    "img label"
    "img text";
  grid-template-columns: 504px 1fr;
  grid-template-rows: auto 1fr;
  gap: 0 40px;
}

.mechanismLabel {
  position: relative;
  grid-area: label;
  margin-top: 13px;
  padding-left: 48px;
  line-height: calc(45 / 30);
  font-size: 30px;
  font-weight: 700;
  color: #000;
}

.mechanismLabel::before {
  counter-increment: mechanism-number 1;
  content: counter(mechanism-number) ".";
  position: absolute;
  top: -4px;
  left: 0;
  line-height: 1;
  font-family: "din-2014", sans-serif;
  font-size: 48px;
  font-weight: 600;
  color: var(--primary-color4);
}

.mechanismLabel:not(:last-child) {
  margin-bottom: 36px;
}

.mechanismImg {
  grid-area: img;
}

.mechanismImg img {
  max-width: 100%;
}

.mechanismText {
  grid-area: text;
  line-height: calc(30 / 20);
  font-size: 20px;
  color: var(--primary-color2);
}

.feature {
  padding-top: 70px;
  padding-bottom: 80px;
}

.featureTitle {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
  margin-bottom: 93px;
}

.featureEyebrow {
  text-align: center;
  line-height: calc(36 / 24);
  font-size: 24px;
  font-weight: 700;
  color: #000;
}

.featureHeading {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: calc(51 / 34);
  font-size: 34px;
  font-weight: 700;
  color: #000;
}

.featureList {
  display: flex;
  flex-direction: column;
  gap: 93px;
  counter-reset: feature-number 0;
}

.featureItem {
  display: grid;
  grid-template-areas:
    "label label"
    "img text";
  grid-template-columns: 504px 1fr;
  grid-template-rows: auto 1fr;
  gap: 40px;
}

.featureLabel {
  position: relative;
  grid-area: label;
  padding-left: 48px;
  line-height: calc(45 / 30);
  font-size: 30px;
  font-weight: 700;
  color: #000;
}

.featureLabel small {
  display: inline;
  line-height: calc(39 / 26);
  font-size: 26px;
}

.featureLabel::before {
  counter-increment: feature-number 1;
  content: counter(feature-number) ".";
  position: absolute;
  top: -4px;
  left: 0;
  line-height: 1;
  font-family: "din-2014", sans-serif;
  font-size: 48px;
  font-weight: 600;
  color: var(--primary-color4);
}

.featureImg {
  grid-area: img;
}

.featureImg img {
  max-width: 100%;
}

.featureText {
  grid-area: text;
  line-height: calc(30 / 20);
  font-size: 20px;
  color: var(--primary-color2);
}

.effect .innerOut {
  padding-top: 100px;
  padding-bottom: 67px;
}

.effectTitle {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
  margin-bottom: 80px;
}

.effectEyebrow {
  text-align: center;
  line-height: calc(36 / 24);
  font-size: 24px;
  font-weight: 700;
  color: var(--primary-color4);
}

.effectHeading {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: calc(51 / 34);
  font-size: 34px;
  font-weight: 700;
  color: #000;
}

.effectParagraph {
  line-height: calc(30 / 20);
  font-size: 20px;
  color: var(--primary-color2);
}

.effectContent {
  padding: 102px 11px 100px 28px;
}

.effectImg {
  margin-left: auto;
  margin-right: auto;
  width: 691px;
}

.effectImg:not(:last-child) {
  margin-bottom: 80px;
}

.effectImg img {
  max-width: 100%;
}

.effectList {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  counter-reset: effect-number 0;
}

.effectLabel {
  position: relative;
  grid-area: label;
  padding-left: 65px;
  line-height: calc(36 / 26);
  font-size: 26px;
  font-weight: 700;
  color: #000;
}

.effectLabel::before {
  counter-increment: effect-number 1;
  content: counter(effect-number, decimal-leading-zero);
  position: absolute;
  top: -4px;
  left: 0;
  line-height: 1;
  font-family: "din-2014", sans-serif;
  font-size: 40px;
  font-weight: 600;
  color: var(--primary-color4);
}

.effectLabel:not(:last-child) {
  margin-bottom: 36px;
}

.effectText {
  padding-left: 65px;
  line-height: calc(30 / 20);
  font-size: 20px;
  color: #000;
}

@media screen and (min-width: 768px) {
    .lastLoopBox {
        margin-bottom: 130px !important;
    }

    .leftBox {
        width: 504px;
    }

    .leftBox img {
        max-width: 504px;
        width: 504px;
    }

    .rightBox {
        max-width: 504px;
        width: 504px;
    }

    .planSection {
        width: 483px;
    }

    .planBox {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
}


@media screen and (max-width: 767px) {
    .lastLoopBox {
        margin-bottom: calc(100vw / var(--viewport) * 180) !important;
    }

    .leftBox img {
        width: 100%;
    }

    .rightBox p {
        font-size: calc(100vw / var(--viewport) * 28);
        margin-top: calc(100vw / var(--viewport) * 24);
    }

    .planBoxText {
        font-size: calc(100vw / var(--viewport) * 24);
    }

    .h3titlePlan {
        font-size: calc(100vw / var(--viewport) * 26);
    }

    .componentPlan span {
        border-radius: calc(100vw / var(--viewport) * 6);
        padding: calc(100vw / var(--viewport) * 2) calc(100vw / var(--viewport) * 8);
        margin: 0 calc(100vw / var(--viewport) * 6);
    }

    .boxTop {
        font-size: calc(100vw / var(--viewport) * 34);
        margin-bottom: calc(100vw / var(--viewport) * 16);
    }

    .boxTop1 {
        width: calc(100vw / var(--viewport) * 44);
        margin-right: calc(100vw / var(--viewport) * 11);
        margin-bottom: calc(100vw / var(--viewport)* 4);
    }

    .caseImg {
        margin-top: calc(100vw / var(--viewport) * 30);
        margin-bottom: calc(100vw / var(--viewport) * 45);
    }

    .boxTop1 span {
        font-size: calc(100vw / var(--viewport) * 34);
    }

    .feature {
        display: block;
    }

    .margin-bottom60 {
        margin-bottom: calc(100vw / var(--viewport) * 60);
    }

    .margin-bottomSP {
        margin-bottom: calc(100vw / var(--viewport) * 30);
    }

    .loopBox {
        margin-bottom: calc(100vw / var(--viewport) * 80);
    }

    .planSection {
        width: 100%;
    }

    .planSection {
        font-size: calc(100vw / var(--viewport) * 32);
        background: #BBA171;
        padding: calc(100vw / var(--viewport) * 48) calc(100vw / var(--viewport) * 68);
        border-radius: 6px;
        transition: opacity 0.2s ease-in-out;
        margin-bottom: calc(100vw / var(--viewport) * 20);
    }

    .planSection span {
        font-size: calc(100vw / var(--viewport) * 20);
    }

    .planBox {
        display: block;
    }

    .planBoxText {
        text-align: left;
        margin-top: calc(100vw / var(--viewport) * 40);
    }

    .ultraFormer {
        margin-top: calc(100vw / var(--viewport) * 120);
    }

    .positionA img {
        right: calc(100vw / var(--viewport) * 16);
    }

    .breadcrumbList {
        flex-direction: row;
    }

    .breadcrumbItem:not(:last-child) {
        margin-bottom: 0 !important;

    }

    .introductionTitle {
        gap: calc(100vw / var(--viewport) * 1);
        margin-top: calc(100vw / var(--viewport) * 104);
        margin-bottom: calc(100vw / var(--viewport) * 49);
    }

    .introductionEyebrow {
        line-height: calc(36 / 24);
        font-size: calc(100vw / var(--viewport) * 24);
    }

    .introductionHeading {
        line-height: calc(54 / 36);
        font-size: calc(100vw / var(--viewport) * 36);
    }

    .introductionHeadingArrow {
        margin-right: calc(100vw / var(--viewport) * 17);
        width: calc(100vw / var(--viewport) * 20);
        height: calc(100vw / var(--viewport) * 29);
    }

    .introductionContent {
        padding-bottom: calc(100vw / var(--viewport) * 80);
    }

    .introductionImg:not(:last-child) {
        margin-bottom: calc(100vw / var(--viewport) * 40);
    }

    .introductionText {
        line-height: calc(42 / 28);
        font-size: calc(100vw / var(--viewport) * 28);
        font-weight: 400;
        color: #000;
    }

    .about {
        padding-top: calc(100vw / var(--viewport) * 66);
        padding-bottom: calc(100vw / var(--viewport) * 81);
    }

    .aboutTitle {
        gap: calc(100vw / var(--viewport) * 1);
        margin-bottom: calc(100vw / var(--viewport) * 36);
    }

    .aboutEyebrow {
        line-height: calc(36 / 24);
        font-size: calc(100vw / var(--viewport) * 24);
    }

    .aboutHeading {
        line-height: calc(54 / 36);
        font-size: calc(100vw / var(--viewport) * 36);
    }

    .aboutParagraph {
        line-height: calc(42 / 28);
        font-size: calc(100vw / var(--viewport) * 28);
        font-weight: 400;
        color: #000;
    }

    .mechanism .innerOut {
        padding-top: calc(100vw / var(--viewport) * 100);
        padding-bottom: calc(100vw / var(--viewport) * 100);
    }

    .mechanismTitle {
        gap: calc(100vw / var(--viewport) * 1);
        margin-bottom: calc(100vw / var(--viewport) * 68);
    }

    .mechanismEyebrow {
        line-height: calc(48 / 32);
        font-size: calc(100vw / var(--viewport) * 32);
    }

    .mechanismHeading {
        line-height: calc(54 / 36);
        font-size: calc(100vw / var(--viewport) * 36);
    }

    .mechanismList {
        gap: calc(100vw / var(--viewport) * 77);
    }

    .mechanismItem {
        grid-template-areas:
          "label"
          "img"
          "text";
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto;
        gap: 0;
    }

    .mechanismLabel {
        margin-top: 0;
        padding-left: calc(100vw / var(--viewport) * 63);
        line-height: calc(48 / 32);
        font-size: calc(100vw / var(--viewport) * 32);
    }

    .mechanismLabel::before {
        top: calc(100vw / var(--viewport) * -14);
        font-size: calc(100vw / var(--viewport) * 64);
    }

    .mechanismLabel:not(:last-child) {
        margin-bottom: calc(100vw / var(--viewport) * 31);
    }

    .mechanismImg:not(:last-child) {
        margin-bottom: calc(100vw / var(--viewport) * 30);
    }

    .mechanismText {
        line-height: calc(42 / 28);
        font-size: calc(100vw / var(--viewport) * 28);
    }

    .feature {
        padding-top: calc(100vw / var(--viewport) * 100);
        padding-bottom: calc(100vw / var(--viewport) * 91);
    }

    .featureTitle {
        gap: calc(100vw / var(--viewport) * 1);
        margin-bottom: calc(100vw / var(--viewport) * 103);
    }

    .featureEyebrow {
        line-height: calc(42 / 28);
        font-size: calc(100vw / var(--viewport) * 28);
    }

    .featureHeading {
        line-height: calc(54 / 36);
        font-size: calc(100vw / var(--viewport) * 36);
    }

    .featureList {
        gap: calc(100vw / var(--viewport) * 93);
    }

    .featureItem {
        grid-template-areas:
          "label"
          "img"
          "text";
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto;
        gap: 0;
    }

    .featureLabel {
        padding-left: calc(100vw / var(--viewport) * 74);
        line-height: calc(48 / 32);
        font-size: calc(100vw / var(--viewport) * 32);
    }

    .featureLabel small {
        line-height: calc(42 / 28);
        font-size: calc(100vw / var(--viewport) * 28);
    }

    .featureLabel::before {
        top: 50%;
        transform: translateY(-50%);
        font-size: calc(100vw / var(--viewport) * 64);
    }

    .featureLabel:not(:last-child) {
        margin-bottom: calc(100vw / var(--viewport) * 50);
    }

    .featureImg:not(:last-child) {
        margin-bottom: calc(100vw / var(--viewport) * 47);
    }

    .featureText {
        line-height: calc(42 / 28);
        font-size: calc(100vw / var(--viewport) * 28);
    }

    .effect {
        background: #F5F5F5;
        padding-bottom: calc(100vw / var(--viewport) * 60);
    }

    .effect .innerOut {
        padding-top: calc(100vw / var(--viewport) * 91);
        padding-bottom: calc(100vw / var(--viewport) * 100);
    }

    .effectTitle {
        gap: calc(100vw / var(--viewport) * 1);
        margin-bottom: calc(100vw / var(--viewport) * 37);
    }

    .effectEyebrow {
        line-height: calc(42 / 28);
        font-size: calc(100vw / var(--viewport) * 28);
    }

    .effectHeading {
        line-height: calc(54 / 36);
        font-size: calc(100vw / var(--viewport) * 36);
    }

    .effectContent {
        background: #FFF;
        padding: calc(100vw / var(--viewport) * 95) calc(100vw / var(--viewport) * 50) calc(100vw / var(--viewport) * 100);
    }

    .effectImg {
        width: 100%;
    }

    .effectImg:not(:last-child) {
        margin-bottom: calc(100vw / var(--viewport) * 64);
    }

    .effectParagraph {
        line-height: calc(42 / 28);
        font-size: calc(100vw / var(--viewport) * 28);
    }

    .effectList {
        grid-template-columns: 1fr;
        gap: calc(100vw / var(--viewport) * 59);
    }

    .effectItem:not(:last-child) {
        border-bottom: 1px solid #000;
        padding-bottom: calc(100vw / var(--viewport) * 37);
    }

    .effectLabel {
        padding-left: calc(100vw / var(--viewport) * 65);
        line-height: calc(36 / 28);
        font-size: calc(100vw / var(--viewport) * 28);
    }

    .effectLabel::before {
        top: 50%;
        transform: translateY(-50%);
        font-size: calc(100vw / var(--viewport) * 40);
    }

    .effectLabel:not(:last-child) {
        margin-bottom: calc(100vw / var(--viewport) * 26);
    }

    .effectText {
        padding-left: calc(100vw / var(--viewport) * 65);
        line-height: calc(36 / 28);
        font-size: calc(100vw / var(--viewport) * 28);
    }
}